*
{
	margin:0px;
	padding:0px;
}
html
{
	font-size:13px;
	font-family:"Trebuchet MS", Verdana, Arial, Sans-serif;
}
body
{
	padding-top:0px;
	background:url(body.png) top center repeat-y #000000;
	text-align:center;
}
img
{
	border:none;
	-ms-interpolation-mode: bicubic;
}
a
{
	color:#000000;
}
.none
{
	display:none;
}
#wrapper
{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

/* HEADER */

#header
{
	float:left;
	width:980px;
	height:130px;
	position:relative;
	background:url(header.png) bottom center no-repeat;
}
#header #slogan
{
	position:absolute;
	top:80px;
	left:10px;
	width:120px;
	color:#FFFFFF;
	font-size:12px;
	height:35px;
	line-height:15px;
	text-align:center;
}
#header #logo
{
	float:left;
	width:275px;
	height:120px;
	background:url(logo.png) 0px 0px no-repeat;
	position:relative;
	margin-bottom:2px;
}
#header #logo.christmas
{
	background-image:url(logo_christmas.png) !important;
}
#header #menu_header
{
	position:absolute;
	right:0px;
	top:0px;
	background:url(menu_header_left.png) left bottom no-repeat;
	padding-left:20px;
}
#menu_header ul
{
	float:left;
	background:url(menu_header_right.png) right bottom no-repeat;
	padding-right:20px;
	padding-top:2px;
	padding-bottom:5px;
	list-style:none;
}
#menu_header li
{
	float:left;
	margin-left:15px;
	border-left:1px #cccccc solid;
	padding-left:15px;
	color:#ffffff;
}
#menu_header li.first
{
	margin-left:0px;
	padding-left:0px;
	border-left:none;
}
#menu_header li a
{
	color:#ffffff;
	text-decoration:none;
}

#header #pub_user
{
	position:absolute;
	overflow:hidden;
	left:300px;
	top:10px;
	width:400px;
	height:40px;
	color:#FFFFFF;
	background:url(pub_user.png) top left no-repeat;
}
#header #pub_user_link
{
	position:absolute;
	right:0px;
	top:0px;
	height:40px;
	width:70px;
	z-index:2;
}
#header #pub_user p
{
	position:absolute;
	left:500px;
	top:10px;
	width:380px;
	height:40px;
}
#header #pub_user p a
{
	color:#FFFFFF;
	text-decoration:none;
}

/* MENU LANG */

#link_menu_lang img
{
	vertical-align:middle;
}

#menu_lang
{
	position:absolute;
	width:300px;
	display:none;
	text-align:left;
	padding:5px;
	background-color:#FFFFFF;
	border:1px #000000 solid;
}
#menu_lang ul
{
	list-style:none;
}
#menu_lang li
{
	float:left;
	width:95px;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:5px;
}
#menu_lang img
{
	vertical-align:middle;
}
#menu_lang li a
{
	color:#000000;
	text-decoration:none;
}

/* GROOVES */

#grooves
{
	position:absolute;
	right:10px;
	top:67px;
	color:#FFFFFF;
	text-align:center;
	list-style-type:none;
}
#grooves .left
{
	float:left;
	height:55px;
	width:20px;
	background:url(grooves_left.png) top left no-repeat;
}
#grooves .right
{
	float:left;
	height:55px;
	width:20px;
	background:url(grooves_right.png) top right no-repeat;
}
#grooves ul
{
	float:left;
	background:url(grooves.png) top left repeat-x;
}
#grooves li
{
	float:left;
	display:inline;
	margin-left:1px;
}
#grooves a
{
	float:left;
	display:inline;
	text-decoration:none;
	font-size:18px;
	height:55px;
	padding-left:15px;
	color:#FFFFFF;
	line-height:55px;
	font-family:Georgia, "Times New Roman", Times, serif;
	background:url(groove_left.png) left top no-repeat;
}
#grooves a:hover
{
	background-position:left -55px;
}
#grooves li.first
{
	margin-left:0px;
}
#grooves li.select a, #grooves li.select a:hover
{
	background-position:left -110px;
}
#grooves span
{
	display:block;
	padding-top:5px;
	padding-right:15px;
	background:url(groove_right.png) no-repeat top right;
}
#grooves a:hover span
{
	background-position:right -55px;
}

#grooves li.select span, #grooves li.select a:hover span
{
	background-position:right -110px;
}

#top
{
	float:left;
	width:980px;
	height:10px;
	background:url(top.png) top center no-repeat;
}

#middle
{
	float:left;
	width:970px;
	background:url(middle.png) top left repeat-y #ffffff;
	padding-left:5px;
	padding-right:5px;
}

/* RIGHT */

#middle #right
{
	float:right;
	width:225px;
	background:url(right.png) top left repeat-y;
}
#right #rightTop
{
	float:left;
	clear:both;
	width:100%;
	height:20px;
	background:url(right_top.png) top left no-repeat;
}
#right #rightBot
{
	float:left;
	clear:both;
	width:100%;
	height:20px;
	background:url(right_bot.png) top left no-repeat;
}
#right h2.title
{
	float:left;
	width:190px;
	font-size:18px;
	color:#333333;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	margin-bottom:5px;
	padding-left:35px;
	padding-bottom:13px;
	background:url(right_title.png) bottom left no-repeat;
}
#right h2.title a
{
	text-decoration:none;
	color:#333333;
}
#right .sky
{
	float:left;
	clear:both;
	width:160px;
	padding:1px;
	border:1px #999999 solid;
	height:600px;
	margin-left:30px;
	margin-bottom:30px;
}
#right form#newsletter
{
	float:left;
	clear:both;
	width:200px;
	margin-bottom:15px;
	text-decoration:none;
	margin-left:10px;
	margin-bottom:30px;
}
#right form#newsletter input
{
	padding:5px;
	border:1px #cccccc solid;
	width:140px;
}
#right iframe#facebook
{
	float:left;
	clear:both;
	width:200px;
	margin-left:10px;
	border:none;
	overflow:hidden;
	height:60px;
	margin-bottom:30px;
}

#right #rightTools
{
	float:left;
	width:210px;
	margin-left:15px;
	margin-bottom:15px;
}
#right #rightTools .element
{
	float:left;
	width:100%;
	font-size:13px;
	height:20px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px #ffffff solid;
}
#right #rightTools .element img
{
	float:left;
	margin-right:5px;
	margin-left:10px;
}
#right #rightTools .element div.name
{
	float:left;
	margin-top:2px;
}
#right #rightTools .element div.name a
{
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
}
#right #rightTools .element div.name a:hover
{
	text-decoration:underline;
}

#right #rightTools .element div.name a span.new
{
	font-weight:bold;
	color:#FF0000;
}

/* CONTENT */

#content
{
	float:left;
	width:740px;
	padding-bottom:20px;
}
#content #leaderboard
{
	float:left;
	width:728px;
	height:90px;
	margin-left:6px;
	padding:1px;
	border:1px solid #cccccc;
	background-color:#ffffff;
}

/* FOOTER */

#footer
{
	float:left;
	width:980px;
	clear:both;
	height:251px;
	background:url(footer.png) center bottom no-repeat;
	position:relative;
}

ul#admin
{
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	z-index:2000;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	background-color:#000000;
	border-top:3px #ffffff solid;
	color:#ffffff;
	list-style:none;
}
ul#admin li
{
	display:inline;
	color:#ffffff;
	margin-left:10px;
	padding-left:10px;
	border-left:1px #404040 solid;
}
ul#admin li.first
{
	margin-left:0px;
	padding-left:0px;
	border-left:none;
}
ul#admin li a
{
	color:#ffffff;
}

#link_footer
{
	float:left;
	width:970px;
	margin-top:25px;
	position:relative;
	margin-left:10px;
}
#link_footer ul
{
	list-style:none;
}
#link_footer li
{
	float:left;
	margin-right:30px;
}
#link_footer li a
{
	color:#b638f0;
	font-weight:bold;
	text-decoration:none;
}
#link_footer div#copyright
{
	position:absolute;
	top:0px;
	right:10px;
	color:#ffffff;
	font-weight:bold;
	font-size:12px;
}
ul#link_partners
{
	float:left;
	width:960px;
	list-style:none;
	margin-top:30px;
	margin-left:20px;
}
ul#link_partners li
{
	float:left;
	width:150px;
	color:#666666;
	font-weight:bold;
	font-size:10px;
}
ul#link_partners li a
{
	color:#666666;
	font-weight:bold;
	text-decoration:none;
	font-size:10px;
}
h2#desc_footer
{
	float:left;
	width:980px;
	margin-top:30px;
	text-align:center;
	color:#999999;
	font-size:12px;
	font-weight:bold;
}
#xiti
{
	float:left;
	width:980px;
	text-align:right;
}


#home_presentation
{
	float:left;
	width:420px;
	height:210px;
	background:url(home_presentation.png) top no-repeat;
	position:relative;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
}
#home_presentation h2.title
{
	float:left;
	width:410px;
	margin-top:8px;
	margin-left:10px;
	margin-bottom:5px;
	color:#79a709;
	font-weight:normal;
	font-size:28px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#home_presentation p.description
{
	float:left;
	width:400px;
	clear:both;
	padding:10px;
	margin-bottom:5px;
	text-align:justify;
	line-height:18px;
}
#home_presentation p.description big
{
	font-size:13px;
	color:#000000;
}
#home_presentation p.choose_tool
{
	float:left;
	width:410px;
	padding:5px;
	color:#000000;
	font-size:18px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#home_presentation p.close
{
	position:absolute;
	right:15px;
	top:5px;
}
#home_presentation p.close a
{
	font-size:10px;
	color:#999999;
	font-weight:bold;
}
p#home_show_presentation
{
	float:left;
	width:650px;
	margin-bottom:5px;
	margin-left:10px;
	font-size:12px;
}
p#home_show_presentation a
{
	color:#000000;
}

#home
{
	float:left;
	width:740px;
	clear:both;
}
.home_icon_box
{
	float:left;
	width:370px;
	height:140px;
	margin-bottom:10px;
	position:relative;
}
.home_icon_box a
{
	text-decoration:none;
	font-family:"Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
}
.home_icon_box img.icon
{
	float:left;
	margin-right:7px;
}
.home_icon_box div.right
{
	float:left;
	width:170px;
}
.home_icon_box a.go
{
	position:absolute;
	right:20px;
	top:50px;
}
.home_icon_box h2.title
{
	margin-top:15px;
	margin-bottom:3px;
	font-weight:bold;
	font-size:15px;
}
.home_icon_box p.desc
{
	margin-bottom:5px;
}
.home_icon_box p.desc a
{
	color:#858789;
	font-size:13px;
}
.home_icon_box p.new
{
	color:#FF0000;
	font-size:13px;
	cursor:help;
	font-weight:bold;
	margin-bottom:3px;
}
.home_icon_box p.demo
{
	
}

/*
.icon_tool_content
{
	float:left;
	width:100px;
	height:100px;
	background-position:center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:10px;
	cursor:pointer;
}
.icon_tool_content h2
{
	position:absolute;
	top:168px;
	left:0px;
	width:210px;
	height:33px;
	text-align:center;
}
.icon_tool_content a
{
	text-decoration:none;
	font-size:18px;
	color:#FFFFFF;
	font-weight:normal;
	font-family:Georgia, 'Times New Roman', Times, serif;
}
.icon_tool_content p.new
{
	position:absolute;
	top:15px;
	right:35px;
	text-align:center;
}
.icon_tool_content p.new span
{
	color:#ff0000;

}
#icon_tool_title
{
	position:absolute;
	display:none;
	width:198px;
	padding:5px;
	text-align:center;
	background-color:#ffffff;
	border:1px #000000 solid;
	z-index:1000;
}
*/


ul#help_list li.question
{

}
ul#help_list li.response
{
	padding-bottom:15px;
	background:none;
}



#navbar #gallery_sort_list
{
	float:right;
	font-size:12px;
	font-weight:bold;
}

ul#gallery_subcat_list
{
	float:left;
	display:inline;
	width:740px;
	margin-bottom:20px;
	list-style:none;
}
ul#gallery_subcat_list li
{
	float:left;
	white-space:nowrap;
	height:30px;
	line-height:30px;
	padding-left:10px;
	padding-right:10px;
}
ul#gallery_subcat_list li a
{
	color:#000000;
	text-decoration:none;
}
#gallery_image_block
{
	float:left;
	width:740px;
	text-align:center;
	margin-bottom:20px;
	position:relative;
}
#gallery_image_block .gallery_image_big
{
	border:1px solid #999999;
	padding:1px;
	background-color:#000000;
	margin:0px;
}
#gallery_image_block .gallery_image_big_gif
{
	border:1px solid #999999;
	padding:1px;
	margin:0px;
}
#gallery_others_images
{
	float:left; 
	width:740px;
	text-align:center;
}

.gallery_thumb_block
{
	float:left;
	position:relative;
	width:184px;
	height:140px;
	margin:10px;
	margin-right:15px;
	margin-left:15px;
	text-align:center;
}
.gallery_thumb_block .gallery_image_thumb
{
	border:1px solid #999999;
	padding:1px;
	background-color:#000000;
	margin:0px;
}
.gallery_thumb_block .gallery_image_thumb_gif
{
	border:1px solid #999999;
	padding:1px;
	margin:0px;
}
#gallery_search
{
	float:left;
	clear:both;
	width:215px;
	margin-left:10px;
	margin-bottom:20px;
}
#gallery_search #gallery_search_label
{
	cursor:pointer;
	font-weight:bold;
}
#gallery_search #gallery_search_input
{
	margin-right:2px;
	padding-left:2px;
}
#gallery_search #gallery_search_button
{
	cursor:pointer;
}


#navbar
{
	float:left;
	width:655px;
	min-height:25px;
	margin-bottom:10px;
	border-bottom:1px #cccccc solid;
	padding-left:5px;
	padding-bottom:2px;
}
#navbar p.path
{
	float:left;
	margin-right:10px;
}
#navbar p.path a
{
	color:#000000;
}
#navbar p.path span.label
{
	color:#84af11;
	font-weight:bold;
}
#navbar p.path .sep
{
	color:#84af11;
	font-weight:bold;
	margin-left:5px;
	margin-right:5px;
}
#navbar #gallery_sort_list
{
	float:right;
	font-size:12px;
	font-weight:bold;
}


#tool_result
{
	float:left;
	position:relative;
	background-color:#F1E9F4;
	margin-bottom:10px;
	width:732px;
	padding:4px;
}
#tool_result .message_hosting
{
	float:left;
	width:100%;
	padding-top:5px;
	padding-bottom:5px; 
	color:#666666;
	font-size:12px;
}
#tool_result .block_left
{
	float:left;
	margin-right:10px;
	padding-bottom:5px;
}
#tool_result .block_left #tool_result_block_img
{
	float:left;
}
#tool_result .block_left p.size_img
{
	clear:left;
	text-align:center;
	font-size:10px;
}
#tool_result .block_left ul.img_infos
{
	clear:left;
	text-align:center;
	font-size:10px;
	list-style:none;
}
#tool_result .block_left ul.img_infos li
{
	display:inline;
}
#tool_result .block_left ul.img_infos li.weight
{
	margin-right:5px;
	padding-right:5px;
	border-right:1px #cccccc solid;
}
#tool_result .block_left ul.img_infos li.size
{

}
#tool_result .block_right
{
	float:left;
	width:395px;
	position:relative;
}
#tool_result .block_right input#ipt_code
{
	width:60px;
	text-align:center;
	border:1px #cc77ff solid;
}
#tool_result .block_right .code_enter
{
	float:left;
	margin-bottom:5px;
}
#tool_result .block_right .code_enter label
{
	width:350px;
	text-align:center;
	font-weight:bold;
}
#tool_result .block_right button#button_download
{
	float:left;
	margin-bottom:5px;
}
#tool_result .block_right .buttons
{
	clear:both;
	float:left;
	width:100%;
	margin-bottom:5px;
}
#tool_result .block_right .buttons a.email
{
	display:inline-block;
	padding:5px;
	padding-left:25px;
	border:1px #b9b9b9 solid;
	background:url(icon_email.png) 5px center no-repeat #f5f5f5;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
	margin-right:5px;
}
#tool_result .block_right .buttons a.share
{
	display:inline-block;
	padding:5px;
	padding-left:25px;
	border:1px #345a8c solid;
	background:url(icon_facebook.png) 5px center no-repeat #657aaf;
	font-weight:bold; 
	text-decoration:none;
	color:#ffffff;
	margin-right:5px;
}
#tool_result .block_right .buttons a.export
{
	display:inline-block;
	padding:5px;
	padding-left:25px;
	border:1px #b9b9b9 solid;
	background:url(icon_export.png) 5px center no-repeat #f5f5f5;
	font-weight:bold; 
	text-decoration:none;
	color:#000000;
	margin-right:5px;
}
#tool_result .block_right p.code_label
{
	float:left;
	margin-bottom:5px;
	width:390px;
	text-align:center;
	font-size:16px;
	color:#000000;
}
#tool_result .block_right .code_tel
{
	float:left;
	margin-bottom:5px;
	width:180px;
	padding:5px;
	border:1px #cc77ff solid;
	background-color:#ffffff;
}
#tool_result .block_right div.code_tel .row1
{
	float:left;
	width:100%;
	margin-bottom:5px;
}
#tool_result .block_right div.code_tel .row2
{
	float:left;
	width:100%;
	margin-bottom:5px;
	text-align:center;
}
#tool_result .block_right div.code_tel .row2 big
{
	font-size:18px;
	color:#a829ff;
	font-weight:bold;
}
#tool_result .block_right div.code_tel .row3
{
	float:left;
	width:100%;
	font-size:11px;
	text-align:right;
	margin-bottom:5px;
}
#tool_result .block_right div.code_tel .row4
{
	float:left;
	width:100%;
	font-size:10px;
	font-weight:bold;
	text-align:center;
}
#tool_result .block_right div.code_sms
{
	float:left;
	margin-bottom:5px;
	margin-left:10px;
	width:180px;
	padding:5px;
	border:1px #55ccff solid;
	background-color:#ffffff;
}
#tool_result .block_right div.code_sms .row1
{
	float:left;
	width:100%;
	margin-bottom:5px;
}
#tool_result .block_right div.code_sms .row2
{
	float:left;
	width:100%;
	text-align:center;
	margin-bottom:5px;
}
#tool_result .block_right div.code_sms .row2 big
{
	font-size:18px;
	color:#009fe4;
	font-weight:bold;
}
#tool_result .block_right div.code_sms .row3
{
	float:left;
	width:100%;
	font-size:11px;
	text-align:right;
	margin-bottom:5px;
}
#tool_result .block_right div.code_sms .row4
{
	float:left;
	width:100%;
	font-size:10px;
	font-weight:bold;
	text-align:center;
}
#tool_result .block_right p.code_infos
{
	float:left;
	margin-bottom:5px;
	color:#666666;
	font-size:12px;
}
#tool_result .block_right p.code_others_countries
{
	float:right;
	margin-bottom:5px;
}



#tool_last_creations
{
	float:left;
	width:740px;
	text-align:center;
	margin-bottom:15px;
}
#tool_last_creations img
{
	margin:5px;
	vertical-align:middle;
}


#creations_filter_list
{
	float:right;
	font-size:12px;
	font-weight:bold;
}
#creations_images
{
	float:left;
	width:740px;
	text-align:center;
	margin-bottom:10px;
}
.creations_block
{
	float:left;
	width:240px;
	height:240px;
	text-align:center;
}



.goldbook_message, .goldbook_message_webmaster, .goldbook_response_webmaster
{
	float:left;
	width:713px;
	margin-left:10px;
	padding:5px;
	border:1px #e5b805 solid;
	margin-right:5px;
	position:relative;
	margin-bottom:40px;
	background:url(goldbook_message.png) top repeat-x;
}
.goldbook_message_webmaster, .goldbook_response_webmaster
{
	border-color:#cd6dff !important;
	background-image:url(goldbook_message_webmaster.png) !important;
	
}
.goldbook_response_webmaster
{
	width:673px !important;
	margin-left:40px !important;	
}
.goldbook_message .name, .goldbook_message_webmaster .name, .goldbook_response_webmaster .name
{
	position:absolute;
	top:-20px;
	left:-10px;
	height:50px;
	padding-top:10px;
	padding-left:5px;
	width:150px;
	font-size:12px;
	background:url(goldbook_bubble.png) top left no-repeat;
}
.goldbook_message .date, .goldbook_message_webmaster .date, .goldbook_response_webmaster .date
{
	float:left;
	width:100%;
	text-align:right;

	clear:both;
}
.goldbook_message .body, .goldbook_message_webmaster .body, .goldbook_response_webmaster .body
{
	float:left;
	width:100%;
	margin-top:10px;
	padding-bottom:5px;
	clear:both;
}
.goldbook_message_webmaster .name, .goldbook_response_webmaster .name
{
	color:#b6001a !important;
}



.choose_lang_block
{
	float:left;
	width:180px;
	height:70px;
	margin-left:10px;
	margin-right:10px;
	padding:5px;
	border:1px #cccccc solid;
	margin-bottom:10px;
}
.choose_lang_block p.label
{
	float:left;
	width:100%;
	margin-top:10px;
	font-weight:bold;
}
.choose_lang_block p.label img.flag
{
	margin-right:5px;
}
.choose_lang_block p.welcome
{
	float:left;
	width:100%;
	margin-top:10px;
	text-align:center;
}


#glittersBox
{
	z-index:20;
	position:absolute;
	border:#000000 1px solid;
	background-color:#FFFFFF;
	width:385px;
	height:215px;
	overflow:auto;
}
#smileysBox
{
	z-index:20;
	position:absolute;
	border:#000000 1px solid;
	background-color:#FFFFFF;
	width:410px;
	height:220px;
	overflow:auto;
}
#fontsBox
{
	z-index:20;
	position:absolute;
	border:#000000 1px solid;
	background-color:#FFFFFF;
	width:250px;
	height:215px;
	overflow:auto;
}


h1.h1
{
	float:left;
	width:735px;
	clear:both;
	font-size:40px;
	font-weight:normal;
	font-family:Georgia, 'Times New Roman', Times, serif;
	margin-bottom:10px;
	padding-bottom:5px;
	padding-left:5px;
	background:url(h1.png) bottom left no-repeat;
	color:#666666;
}
h1.black
{
	color:#000000 !important;
}
h2.h2
{
	float:left;
	width:730px;
	clear:both;
	font-size:24px;
	font-weight:normal;
	font-family:Georgia, 'Times New Roman', Times, serif;
	margin-bottom:15px;
	margin-top:10px;
	padding-bottom:12px;
	padding-left:10px;
	background:url(h2.png) bottom left no-repeat;
	color:#bb59e9;
}
p.p
{
	float:left;
	width:735px;
	clear:both;
	font-size:13px;
	color:#000000;
	margin-bottom:15px;
	padding-left:5px;
}
.box
{
	float:left;
	width:740px;
	clear:both;
	margin-bottom:15px;
}

ul.ul
{
	float:left;
	width:725px;
	font-size:13px;
	color:#000000;
	list-style:none;
	margin-bottom:10px;
	margin-left:15px;
}
ul.ul li
{
	float:left;
	width:705px;
	font-size:13px;
	color:#000000;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:20px;
	background:url(li.png) 1px 5px no-repeat;
}
ul.ul li a
{
	font-size:13px;
	color:#000000;
}
ul.ul li ul
{
	list-style:none;
}
ul.ul li ul li
{
	float:left;
	width:680px;
	font-size:13px;
	color:#000000;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:20px;
	background:url(li_ul_li.png) 0px 4px no-repeat;
}

ol.ol
{
	float:left;
	width:740px;
	font-size:13px;
	color:#000000;
	list-style-type:decimal;
	list-style-position:inside;
	margin-bottom:10px;
}

ol.ol li
{
	font-size:13px;
	color:#000000;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:10px;
}
ol.ol li a
{
	font-size:13px;
	color:#000000;
}

.center
{
	text-align:center;
}
br.both
{
	clear:both;
	line-height:1px;
	height:1px;
}

p.success, p.error, p.report
{
	float:left;
	width:703px;
	margin-bottom:15px;
	padding-left:30px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:5px;
	border:1px #cccccc dotted;
}
p.success
{
	color:#009900;
	background:url(p_success.png) 4px no-repeat #FFF9E1;
}
p.error
{
	color:#CC0000;
	background:url(p_error.png) 4px no-repeat #FFF9E1;
}
p.report
{
	color:#026dc8;
	background:url(p_report.png) 4px no-repeat #FFF9E1;
}



#navbar
{
	float:left;
	width:735px;
	min-height:25px;
	margin-bottom:10px;
	border-bottom:1px #cccccc solid;
	padding-left:5px;
	padding-bottom:2px;
}
#navbar p.tab
{
	float:left;
	width:100%;
	text-align:center;
}
#navbar p.tab a
{
	color:#000000;
}
#navbar p.tab .sep
{
	color:#000000;
	font-weight:bold;
	margin-left:5px;
	margin-right:5px;
}

#navbar p.path
{
	float:left;
}
#navbar p.path a
{
	color:#000000;
}
#navbar p.path span.label
{
	color:#84af11;
	font-weight:bold;
}
#navbar p.path .sep
{
	color:#84af11;
	font-weight:bold;
	margin-left:5px;
	margin-right:5px;
}
#navbar #gallery_sort_list
{
	float:right;
	font-size:12px;
	font-weight:bold;
}
.ppp
{
	float:left;
	display:inline;
	width:740px;
	margin-bottom:20px;
	text-align:center;
}
._ppp_contener
{
	padding-top:3px;
	padding-bottom:3px;
}
.ppp a
{
	color:#000000;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
	padding-right:5px;
	margin-left:2px;
	margin-right:2px;
	text-decoration:none;
	font-size:16px;
}
.ppp a:hover
{
	color:#000000;
	text-decoration:none;
}
span.ppp_label
{
	font-weight:bold;
	color:#999999;
	margin-right:10px;
	padding-top:2px;
	padding-bottom:2px;
}
.ppp_sep
{
	color:#999999;
	padding-top:2px;
	padding-bottom:2px;
}
span.ppp_select
{
	padding-top:2px;
	padding-bottom:2px;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
	background-color:#98c204;
	font-size:26px;
	color:#FFFFFF;
}

.row
{
	float:left;
	width:740px;
	clear:both;
	margin-bottom:15px;
}
.row .label
{
	float:left;
	width:280px;
	height:25px;
	text-align:right;
	font-weight:bold;
	padding-right:15px;
	margin-right:10px;
	font-size:12px;
	border-bottom:1px #dddddd dotted;
	cursor:pointer;
}
.row .content
{
	float:left;
	width:435px;

}
.row span.inform
{
	margin-left:5px;
	color:#999999;
}
.row .inform
{
	clear:both;
	color:#999999;
	font-size:12px;
}
.row  span.formerror
{
	color:#FF0000;
}
.submit
{
	float:left;
	width:440px;
	clear:both;
	padding-left:300px;
	margin-bottom:15px;
}
.input, .textarea
{
	padding:3px;
	border:1px #bbbbbb solid;
}

.button
{
	color:#ffffff;
	cursor:pointer;
	border:none;
	height:25px;
	width:120px;
	line-height:25px;
	background-position:top left;
	background-repeat:no-repeat;
	background:url(button.png);

}
a.button
{
	display:inline-block;
	text-align:center;
	text-decoration:none;
}
.button_large
{
	color:#ffffff;
	cursor:pointer;
	border:none;
	height:25px;
	width:230px;
	line-height:25px;
	background-position:top left;
	background-repeat:no-repeat;
	background:url(button_large.png);

}
a.button_large
{
	display:inline-block;
	text-align:center;
	text-decoration:none;
}
.button_big
{
	color:#ffffff;
	cursor:pointer;
	border:none;
	height:50px;
	width:300px;
	line-height:25px;
	background-position:top left;
	background-repeat:no-repeat;
	background:url(button_big.png);
	font-size:20px;
}
a.button_big
{
	display:inline-block;
	text-align:center;
	text-decoration:none;
}
.button_small
{
	color:#ffffff;
	cursor:pointer;
	border:none;
	height:25px;
	width:30px;
	line-height:25px;
	background-position:top left;
	background-repeat:no-repeat;
	background:url(button_small.png);

}
a.button_small
{
	display:inline-block;
	text-align:center;
	text-decoration:none;
}

.image
{
	border:1px #888888 solid;
	padding:1px;
	background-color:#000000;
}
.gif
{
	border:1px #888888 solid;
	padding:1px;
}
.png
{
	border:1px #888888 solid;
	padding:1px;
}
.jpg, .jpeg
{
	border:1px #888888 solid;
	padding:1px;
	background-color:#000000;
}

.block_green
{
	background-image:url(block_green_bottom.png);
}
.block_green .c
{
	background-image:url(block_green_top.png);
}
.block_purple
{
	background-image:url(block_purple_bottom.png);
}
.block_purple .c
{
	background-image:url(block_purple_top.png);
}
.block_yellow
{
	background-image:url(block_yellow_bottom.png);
}
.block_yellow .c
{
	background-image:url(block_yellow_top.png);
}
.block_green h3
{
	color:#79a709;
}
.block_purple h3
{
	color:#a323bd;
}
.block_yellow h3
{
	color:#ad9c09;
}
.block_green, .block_purple, .block_yellow
{
	float:left;
	width:310px;
	background-position:bottom;
	background-repeat:no-repeat;
	margin-bottom:15px;
}
.block_green .c, .block_purple .c, .block_yellow .c
{
	float:left;
	width:310px;
	padding-top:5px;
	padding-bottom:20px;
	background-position:top;
	background-repeat:no-repeat;
}
.block_green h3, .block_purple h3, .block_yellow h3
{
	float:left;
	width:300px;
	font-size:24px;
	font-weight:normal;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.block_green p, .block_purple p, .block_yellow p
{
	float:left;
	width:290px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
}



/*
a.button, a.button2, a.button3, a.button4, a.button5
{
	display:block;
	text-align:center;
	text-decoration:none;
}
.button4
{
	color:#FFFFFF;
	width:300px;
	height:50px;
	border:none;
	cursor:pointer;
	line-height:50px;
	font-size:22px;
	background:url(button4.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.button5
{
	color:#ffffff;
	width:130px;
	padding-top:5px;
	height:65px;
	border:none;
	cursor:pointer;
	line-height:20px;
	font-size:18px;
	background:url(button5.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.button, .button2, .button3
{
	color:#FFFFFF;
	cursor:pointer;
	border:none;
	height:25px;
	line-height:25px;
	background-position:top left;
	background-repeat:no-repeat;
}
.button
{
	width:120px;
	background:url(button1.gif);
}
.button2
{
	width:120px;
	background:url(button2.gif);
}
.button3
{
	width:200px;
	background:url(button3.gif);
}
*/

#slide_frames
{
	float:left;
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
	position:relative;
	background-color:#EEEEEE;
}
#slide_frames .b1
{
	float:left;
	display:inline;
	margin-bottom:10px;
	position:relative;
}
#slide_frames .b2
{
	float:left;
	display:inline;
	position:relative;
	border:1px #ffffff solid;
	background:url(slide_frame.png) top left no-repeat;
}
#slide_frames .b3
{
	position:absolute;
	border:1px #000000 solid;
	background-position:top left;
	background-repeat:no-repeat;
}
#slide_frames .b2 .s1
{
	position:absolute;
	top:3px;
	left:3px;
	font-size:12px;
}
#slide_frames .b2 .s2
{
	position:absolute;
	bottom:5px;
	left:3px;
}
#slide_frames .b2 .s3
{
	position:absolute;
	bottom:5px;
	right:3px;
}
#slide_frames .b2 .s4
{
	position:absolute;
	top:3px;
	right:3px;
	z-index:1000;
}
#slide_frames .b2 .s5
{
	position:absolute;
	bottom:2px;
	left:73px;
	font-size:11px;
}
#slide_frames .b2 .i1
{
	position:absolute;
	bottom:2px;
	text-align:center;
	font-size:10px;
	height:13px;
}
#slide_frames .b4
{
	float:left;
}
#slide_frames .b4im
{
	cursor:pointer;
	border:1px #999999 solid;
}
#slide_transitions
{
	z-index:1000;
	position:absolute;
	border:#000000 1px solid;
	background-color:#edd6fa;
	width:270px;
	height:250px;
	overflow:auto;
	padding-top:5px;
	padding-left:5px;
}
#slide_transitions div
{
	float:left;
	display:inline;
}
#slide_transitions img
{
	border:#000000 1px solid;
	margin-right:10px;
	margin-bottom:10px;
	cursor:pointer;
}

#frame_list
{
	float:left;
	width:700px;
	text-align:center;
	margin-left:30px;
	margin-right:30px;
}
.frame_block, .frame_block_select
{
	float:left;
	width:14.2%;
	display:inline;
	text-align:center;
	font-size:11px;
	line-height:10px;
	_line-height:14px;
	font-weight:bold;
	margin-bottom:7px;
}
.frame_block img
{
	border-width:1px;
	margin:3px;
	border-style:solid;
	border-color:#000000;
	cursor:pointer;
}
.frame_block_select img
{
	border-color:#FF0000 !important;
	border-width:4px;
	border-style:solid;
	margin:0px;
	cursor:pointer;
}

#effect_list
{
	float:left;
	width:740px;
	text-align:center;
	margin-left:5px;
	margin-bottom:15px;
}
.effect_block, .effect_block_select
{
	float:left;
	width:78px;
	height:85px;
	text-align:center;
	font-size:10px;
	line-height:10px;
	font-weight:bold;
	margin-bottom:8px;
	margin-left:2px;
	margin-right:2px;
}
.effect_block img
{
	border-width:1px;
	margin:3px;
	border-style:solid;
	border-color:#000000;
	cursor:pointer;
}
.effect_block_select img
{
	border-color:#FF0000 !important;
	border-width:4px;
	border-style:solid;
	margin:0px;
	cursor:pointer;
}

#polaroid_list
{
	float:left;
	width:640px;
	text-align:center;
	margin-left:10px;
	margin-right:10px;
}
.polaroid_block
{
	float:left; 
	height:130px;
	text-align:center;
	margin-left:10px;
	marging-right:10px;
	margin-bottom:10px;
}
.polaroid_block img
{

}

#photofx_list
{
	float:left;
	width:740px;
	text-align:center;
}
.photofx_block, .photofx_block_select
{
	float:left;
	width:108px;
	text-align:center;
	font-size:10px;
	line-height:10px;
	font-weight:bold;
	margin-bottom:8px;
	margin-left:1px;
	margin-right:1px;
	position:relative;
}
.photofx_block img
{
	border-width:1px;
	margin:3px;
	border-style:solid;
	border-color:#000000;
	cursor:pointer;
}
.photofx_block_select img
{
	border-color:#FF0000 !important;
	border-width:4px;
	border-style:solid;
	margin:0px;
	cursor:pointer;
}
.photofx_nsort
{
	position:absolute;
	right:10px;
	top:5px;
	line-height:25px;
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
	background-color:#000000;
}

#smiley_list
{
	float:left;
	width:600px;
	text-align:center;
	margin-left:30px;
	margin-right:30px;
}
.smiley_block, .smiley_block_select
{
	float:left;
	width:58px;
	display:inline;
	text-align:center;
	font-weight:bold;
	margin-bottom:7px;
}
.smiley_block img
{
	margin:4px;
	cursor:pointer;
}
.smiley_block_select img
{
	border:4px #FF0000 solid !important;
	margin:0px !important;
	cursor:pointer;
}


#uploadProgressBar
{
	display:none;
	position:absolute;
	z-index:1000;
	width:200px;
	text-align:center;
	border:1px #666666 solid;
	background-color:#FFFFFF;
	padding:20px;
}
#uploadProgressBar #uploadProgressBarTextUp
{
	margin-bottom:2px;
}
#uploadProgressBar #uploadProgressBarTextDown
{
	clear:both;
	color:#999999;
	font-size:11px;
}
#uploadProgressBar #uploadProgressBarOuter
{
	clear:both;
	position:relative;
	width:160px;
	height:20px;
	line-height:20px;
	text-align:left;
	border:1px #000000 solid;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
}
#uploadProgressBar #uploadProgressBarInner
{
	height:20px;
	line-height:20px;
	background-color:#5fff3f;
	width:0%;
}
#uploadProgressBar #uploadProgressBarTextBar
{
	position:absolute;
	top:0px;
	left:0px;
	height:20px;
	width:100%;
	color:#000000;
	text-align:center;
}



#adblock-box
{
	float:left;
	padding:30px 30px;
	width:100%;
	background:#f8e3ff;
	box-sizing: border-box;
	margin-bottom:10px;
	text-align:left;
	display:none;
}
#adblock-box h1
{
	font-size:30px;
	margin-bottom:10px;
	color:#3e0053;
	font-weight:bold;
}
#adblock-box .p1
{
	font-size:16px;
	margin-bottom:10px;
}
#adblock-box .p2
{
	font-size:16px;
	margin-bottom:20px;
}
#adblock-box .inner-box
{
	float:right;
	padding:30px;
	margin:10px;
	background:rgba(255,255,255,.5);
}
#adblock-box h2
{
	font-size:20px;
	margin-bottom:10px;
	font-weight:bold;
}
#adblock-box .p3
{
	font-size:16px;
	margin-bottom:10px;
}
#adblock-box .p4
{
	font-size:16px;
	margin-bottom:10px;
}
#adblock-box .p5
{
	font-size:16px;
}








